Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESControl_IGESBoundary.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESControl_IGESBoundary.hxx>`
`#include <IGESToBRep_IGESBoundary.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_IGESData_IGESEntity.hxx>`
`#include <Handle_ShapeExtend_WireData.hxx>`
`#include <Handle_IGESData_HArray1OfIGESEntity.hxx>`
`#include <Standard_Integer.hxx>`